Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business
 

1 utilisateur anonyme
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur Sujet :

[N°218] cookiepie

cjc
cjc
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 20/07/2009 à 09:50:11  
 
salut à tous,
 COOKIEPIE (OI de juillet/aout 2009)
 Firefox version 3.5.1 refuse d'installer cookiepie (non compatible avec la version)
 Pourquoi ?
 merci


(Publicité)
chrisfromparis
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 20/07/2009 à 19:57:43  
 
Bonjour,
 Il arrive que des extensions ne soient pas compatibles avec la toute dernière version de Firefox, du fait de modifications dans le code du navigateur. C'est le cas ici avec CookiePie. Dans ce cas, il faut attendre une mise à jour de l'extension, ce qui prend le plus souvent quelques jours.
 Bonne journée

 Page :
1

Aller à :